@font-face
{
    font-family: 'KGSummerSunshine';
  src: url('KGSummerSunshine.eot');
  src: url('KGSummerSunshine.eot?#') format('embedded-opentype'),
      url('KGSummerSunshine.woff') format('woff'),
      url('KGSummerSunshine.ttf') format('truetype');
}
@font-face
{
    font-family: 'KGSummerSunshineBlackout';
  src: url('KGSummerSunshineBlackout.eot');
  src: url('KGSummerSunshineBlackout.eot?#') format('embedded-opentype'),
      url('KGSummerSunshineBlackout.woff') format('woff'),
      url('KGSummerSunshineBlackout.ttf') format('truetype');
}
@font-face
{
    font-family: 'KGSummerSunshineShadow';
  src: url('KGSummerSunshineShadow.eot');
  src: url('KGSummerSunshineShadow.eot?#') format('embedded-opentype'),
      url('KGSummerSunshineShadow.woff') format('woff'),
      url('KGSummerSunshineShadow.ttf') format('truetype');
}
